package com.lovecoding.day10.ex01;

public class TestPerson {

    public static void main(String[] args) {

        Person person1 = new Person();
        person1.showInfo();


        Person person2 = new Person("zs",22,1);
        person2.showInfo();

    }
}
